#!/bin/bash
#SBATCH --job-name=qr_s_c19_strict
#SBATCH --ntasks=1
#SBATCH --mem=19gb
#SBATCH --partition=longrun
#SBATCH --output=qr_nqr_clauses_SLSQP_19_strict.log

echo "Started at: " 
date

echo "Instance: 19"
time python runner.py t1_19_pf.lp SLSQP strict "a0" "a1" "a2" "a3" "a4" "a5" "a6" "a7" "a8" "a9" "a10" "a11" "a12" "a13" "a14" "a15" "a16" "a17" "a18" "a19"

echo "Ended at: " 
date
